[Com]
com =0 
baunds =,2400,4800,9600,14400,19200,38400,115200
baund =115200

[Data]
head = 255

[Black]
bimage =1
bnumbr =0
threshold =110
interrow =0
intercolumn =0
row =100
column =128

[Colour]
interrow =2
intercolumn =2
row =240
column =320
